Subject: bug#36254: Acknowledgement (Youtube-Viewer)

From: Raghav Gururajan <[email-masked]>
Date: Sun, 16 Jun 2019 20:49:28 -0400

After discussion in Guix IRC Channel, it appears "youtube-viewer" (both GUI and
CUI) opens video without "youtube-dl" ONLY IF the video format is of lower
quality. So most videos like songs from VEVO channels does not open and require
"youtube-dl" as a dependency.

SUGGESTION: Bundling "youtube-dl" with "youtube-viewer" as a dependency.

Regards,
RG.